Subject: Re: Graduations

From: Scott Pittman <[email-masked]>
Date: Wed, 23 Jun 1999 13:16:08 -0700 (PDT)

The first graduates of the Permaculture Design Certification Course were in
Guaymas in 1992. This course was taught by Bill Mollison and assisted by
Bill Rolley.

At 08:04 PM 6/22/99 -0600, Skye wrote:
>Hola a todos
>
>Been out of contact for a week or so - getting access to phones is not
>always easy - so I was pleasantly surprised by the comments and
>responses to my recent rantings. Thanks to all.
>
>I'm a little high at the moment. We have just finished the First
>Graduation of PC Diplomas of Mexico!!!!
>
>Last weekend we held an event at which all PCD holders with more than
>two years practical experience were invited to attend and present their
>projects for consideration.
>
>On the "assessment" board with me was Nelson Denman from US Drylands
>Institute (the first time we had met face to face!!!!) and Alejandra
>Caballero (Mexican architect, PC teacher, environmnental activist,
>co-author of the only decent book on PC in spanish and all round amazing
>person).
>
>Twenty two students presented details of their projects. Subjects varied
>from implementing home garden/orchard systems, taking PC into the state
>high school system, great research into hygene (composting toilets),
>designing food forests for local mexican conditions, activist work to
>inform Mexico of the dangers of Transgenic materials, spreading
>composting to campesino communities, establishing organic outlets,
>restoring low deciduous forests and teaching communities basic
>do-it-yourself health diagnosis and herbal cures.....
>
>22 Mexican Diplomates!!!!! 
>
>What a celebration!!! - we drummed and danced till the early hours.
>
>Our host - the community of Huehuecoyotl also added the dimensions of
>marvelous food, a beautiful site, healing rain,and earth-honouring
>ceremonies to open and close the event and to celebrate the sun each
>morning.
>
>It is with great honour that I post this list of new diplomas to the
>international permaculture community
>
>Jose Cebada Castaneda
>Svante Van Bart
>Holgar Hieronimi
>Arturo Cardenas
>Edgar Rivera
>David Rinck
>Antonio Garcia
>Laura Kuri
>Rebeca Vazquez
>Andrea Garcia
>Alberto Miranda
>Odin Ruz
>Beatriz Briggs
>Ma Isabel Gonzalez
>Georgina Clark
>Ana Ruiz
>Carolina Cruz
>Enrique Hernandez
>Huile Saavedra
>Maricela Vera
>Genaro Maya
>Maria Isabela Gonzalez
>
>
>
>On a different note - today I met with some top beaurocrats in the
>National Secretariat for the Environment and also from the Dept of
>Agriculture - they want an intro to PC for some of their top decision
>makers!!!!  Hope I can pull that one off!!!!
>
>So, I'm high and happy and busy, and especially thankful for the
>opportunity to work in such a beautiful country with such special
>people.
>
>Skye  
>-- 
>Skye - Apdo # 391,  Patzcuaro, Michoacan, CP. 61600 México. 
>fax  (52) 01 (434) 24743
>Profesor y diseñador en Permacultura
>Director del Instituto de Permacultura de México A.C.
>Talleres de desarrollo humano, planeación participativa y 
>economía comunitaria.
>
>
>
>---
>You are currently subscribed to permaculture as: [email-masked]
>To unsubscribe send a blank email to
[email-masked]
Scott Pittman

Permaculture Institute, USA
PO Box 3702, Pojoaque, NM 87501  US
phone 505.455.0270

*********
Ingenio Patet Campus

---
You are currently subscribed to permaculture as: [email-masked]
To unsubscribe send a blank email to [email-masked]